.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c6878.component_ContentDisplay_Content {
 } #c6878{
padding: 0;
}
@media screen and (max-width: 1280px){
.docwrap{
width:100%;
}
} #c6880.component_ContentDisplay_Content {
 } #c6881.component_ContentDisplay_Content {
 } #c6882.component_ContentDisplay_Content {
padding: 0px;  } #c6883.component_ContentDisplay_Content {
 } #c6884.component_ContentDisplay_Content {
 } #c6885.component_ContentDisplay_Content {
 } #c6886.component_ContentDisplay_Content {
 } #c6887.component_ContentDisplay_Content {
 } #c6888.component_ContentDisplay_Content {
 } #c6889.component_ContentDisplay_Content {
 } #c6890.component_ContentDisplay_Content {
 } #c6891.component_ContentDisplay_Content {
 } #c6892.component_ContentDisplay_Content {
 } #c6893.component_ContentDisplay_Content {
 } #c6894.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c6895.component_ContentDisplay_Content {
 } #c6896.component_ContentDisplay_Content {
 } #c6897.component_ContentDisplay_Content {
 } #c6898.component_ContentDisplay_Content {
 } #c6899.component_ContentDisplay_Content {
 } #c6900.component_ContentDisplay_Content {
 } #c6901.component_ContentDisplay_Content {
 } #c6902.component_ContentDisplay_Content {
 } #c6903.component_ContentDisplay_Content {
 } #c6904.component_ContentDisplay_Content {
 } #c6905.component_ContentDisplay_Content {
 } #c6906.component_ContentDisplay_Content {
 } #c6907.component_ContentDisplay_Content {
 } #c6908.component_ContentDisplay_Content {
 } #c6909.component_ContentDisplay_Content {
 } #c6910.component_ContentDisplay_Content {
 } #c6911.component_ContentDisplay_Content {
 } #c6912.component_ContentDisplay_Content {
 } #c6913.component_ContentDisplay_Content {
 } #c6914.component_ContentDisplay_Content {
 } #c6915.component_ContentDisplay_Content {
 } #c6916.component_ContentDisplay_Content {
 } #c6917.component_ContentDisplay_Content {
 } #c6918.component_ContentDisplay_Content {
 } #c6919.component_ContentDisplay_Content {
 } #c6920.component_ContentDisplay_Content {
 } #c6921.component_ContentDisplay_Content {
 } #c6922.component_ContentDisplay_Content {
 } #c6923.component_ContentDisplay_Content {
 } #c6924.component_ContentDisplay_Content {
 } #c6925.component_ContentDisplay_Content {
 } #c6926.component_ContentDisplay_Content {
 } #c6927.component_ContentDisplay_Content {
 } #c6928.component_ContentDisplay_Content {
 } #c6929.component_ContentDisplay_Content {
 } #c6930.component_ContentDisplay_Content {
 } #c6931.component_ContentDisplay_Content {
 } #c6932.component_ContentDisplay_Content {
 } #c6933.component_ContentDisplay_Content {
 } #c6934.component_ContentDisplay_Content {
 } #c6935.component_ContentDisplay_Content {
 } #c6936.component_ContentDisplay_Content {
 } #c6937.component_ContentDisplay_Content {
 } #c6938.component_ContentDisplay_Content {
 } #c6939.component_ContentDisplay_Content {
 } #c6940.component_ContentDisplay_Content {
 } #c6941.component_ContentDisplay_Content {
 } #c6942.component_ContentDisplay_Content {
 } #c6943.component_ContentDisplay_Content {
 } #c6944.component_ContentDisplay_Content {
 } #c6945.component_ContentDisplay_Content {
 } #c6946.component_ContentDisplay_Content {
 } #c6947.component_ContentDisplay_Content {
 } #c6948.component_ContentDisplay_Content {
 } #c6949.component_ContentDisplay_Content {
 } #c6950.component_ContentDisplay_Content {
 } #c6951.component_ContentDisplay_Content {
 } #c6952.component_ContentDisplay_Content {
 } #c6953.component_ContentDisplay_Content {
 } #c6954.component_ContentDisplay_Content {
 } #c6955.component_ContentDisplay_Content {
 } #c6956.component_ContentDisplay_Content {
 } #c6957.component_ContentDisplay_Content {
 } #c6958.component_ContentDisplay_Content {
 } #c6959.component_ContentDisplay_Content {
 } #c6960.component_ContentDisplay_Content {
 } #c6961.component_ContentDisplay_Content {
 } #c6962.component_ContentDisplay_Content {
 } #c6963.component_ContentDisplay_Content {
 } #c6964.component_ContentDisplay_Content {
 } #c6965.component_ContentDisplay_Content {
 } #c6966.component_ContentDisplay_Content {
 } #c6967.component_ContentDisplay_Content {
 } #c6968.component_ContentDisplay_Content {
 } #c6969.component_ContentDisplay_Content {
 } #c6970.component_ContentDisplay_Content {
 } #c6971.component_ContentDisplay_Content {
 } #c6972.component_ContentDisplay_Content {
 } #c6973.component_ContentDisplay_Content {
 } #c6974.component_ContentDisplay_Content {
 } #c6975.component_ContentDisplay_Content {
 } #c6976.component_ContentDisplay_Content {
 } #c6977.component_ContentDisplay_Content {
 } #c6978.component_ContentDisplay_Content {
 } #c6979.component_ContentDisplay_Content {
 } #c6980.component_ContentDisplay_Content {
 } #c6981.component_ContentDisplay_Content {
 } #c6982.component_ContentDisplay_Content {
 } #c6983.component_ContentDisplay_Content {
 } #c6984.component_ContentDisplay_Content {
 } #c6985.component_ContentDisplay_Content {
 } #c6986.component_ContentDisplay_Content {
 } #c6987.component_ContentDisplay_Content {
 } #c6988.component_ContentDisplay_Content {
 } #c7014.component_ContentDisplay_Content {
 } #c7014{
text-align: center; background: #00A7CF;
padding: 24px 0 30px;
}
#c7014 h3{ font: 900 22px Lato;	color: #fff;
margin-bottom:16px;
line-height:140%;
}
#c7014 .plain_content{
color:#fff;
font-weight:900;
}
#c7014 .plain_content div{
color:#fff;
}
#c7014 .plain_content a{
color:#fff;
}
#c7014 h2{
font-size:25px; margin:2px 0;
} #c7015.component_ContentDisplay_Content {
padding: 0;  } #c7015 h2{
font: 900 36px Lato;
color: #fff;
}
#c7015 h4{
font: 400 22px Lato;
color: #fff;
} #c7016.component_ContentDisplay_Content {
 } #c7016{text-align: center;}#c7016 .plain_content h4{color: #fff; }#c7016 td{color: #fff; } #c7017.component_ContentDisplay_Content {
 } #c7017{text-align: center;}#c7017 .plain_content h4{color: #fff; }#c7017 td{color: #fff; } #c7020.component_ContentDisplay_Content {
padding: 0;  } #c7020 {text-align:center;}#c7020 h2{font: 900 36px Lato;color: #fff;margin-bottom:22px;}#c7020 h4{font: 400 22px Lato;color: #fff;padding-bottom: 10px;}#c7020 .plain_content, #c7020 .plain_content di{color:#FFF;font-weight:900;}@media screen and (max-width: 768px ){#c7020{text-align: center;}} #c7024.component_ContentDisplay_Content {
padding: 0;  } #c7024{text-align: center;}#c7024 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7024 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7024{height: auto!important;}}#c7025.component_ContentDisplay_Content {
padding: 0;  } #c7025{text-align: center;}#c7025 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7025 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7025{height: auto!important;}}#c7026.component_ContentDisplay_Content {
padding: 0;  } #c7026{text-align: center;}#c7026 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7026 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7026{height: auto!important;}}#c7027.component_ContentDisplay_Content {
padding: 0;  } #c7027{text-align: center;}#c7027 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7027 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7027{height: auto!important;}}#c7028.component_ContentDisplay_Content {
padding: 0;  } #c7028{text-align: center;}#c7028 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7028 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7028{height: auto!important;}}#c7029.component_ContentDisplay_Content {
padding: 0;  } #c7029{text-align: center;}#c7029 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7029 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7029{height: auto!important;}}#c7030.component_ContentDisplay_Content {
padding: 0;  } #c7030{text-align: center;}#c7030 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7030 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7030{height: auto!important;}}#c7031.component_ContentDisplay_Content {
padding: 0;  } #c7031{text-align: center;}#c7031 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7031 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7031{height: auto!important;}}#c7032.component_ContentDisplay_Content {
padding: 0;  } #c7032{text-align: center;}#c7032 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7032 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7032{height: auto!important;}}#c7033.component_ContentDisplay_Content {
padding: 0;  } #c7033{text-align: center;}#c7033 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7033 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7033{height: auto!important;}}#c7034.component_ContentDisplay_Content {
padding: 0;  } #c7034{text-align: center;}#c7034 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7034 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7034{height: auto!important;}}#c7035.component_ContentDisplay_Content {
padding: 0;  } #c7035{text-align: center;}#c7035 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7035 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7035{height: auto!important;}}#c7036.component_ContentDisplay_Content {
padding: 0;  } #c7036{text-align: center;}#c7036 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7036 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7036{height: auto!important;}}#c7037.component_ContentDisplay_Content {
padding: 0;  } #c7037{text-align: center;}#c7037 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7037 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7037{height: auto!important;}}#c7038.component_ContentDisplay_Content {
padding: 0;  } #c7038{text-align: center;}#c7038 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7038 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7038{height: auto!important;}}#c7039.component_ContentDisplay_Content {
padding: 0;  } #c7039{text-align: center;}#c7039 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7039 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7039{height: auto!important;}}#c7040.component_ContentDisplay_Content {
padding: 0;  } #c7040{text-align: center;}#c7040 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7040 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7040{height: auto!important;}}#c7043.component_ContentDisplay_Content {
padding: 0;  } #c7043{text-align: center;}#c7043 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7043 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7043{height: auto!important;}}#c7044.component_ContentDisplay_Content {
padding: 0;  } #c7044{text-align: center;}#c7044 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7044 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7044{height: auto!important;}}#c7045.component_ContentDisplay_Content {
padding: 0;  } #c7045{text-align: center;}#c7045 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7045 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7045{height: auto!important;}}#c7046.component_ContentDisplay_Content {
padding: 0;  } #c7046{text-align: center;}#c7046 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7046 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7046{height: auto!important;}}#c7047.component_ContentDisplay_Content {
padding: 0;  } #c7047{text-align: center;}#c7047 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7047 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7047{height: auto!important;}}#c7052.component_ContentDisplay_Content {
padding: 0;  } #c7052{text-align: center;}#c7052 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7052 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7052{height: auto!important;}}#c7055.component_ContentDisplay_Content {
padding: 0;  } #c7055{text-align: center;}#c7055 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7055 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7055{height: auto!important;}}#c7056.component_ContentDisplay_Content {
padding: 0;  } #c7056{text-align: center;}#c7056 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7056 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7056{height: auto!important;}}#c7058.component_ContentDisplay_Content {
padding: 0;  } #c7058{text-align: center;}#c7058 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7058 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7058{height: auto!important;}}#c7060.component_ContentDisplay_Content {
padding: 0;  } #c7060{text-align: center;}#c7060 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7060 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7060{height: auto!important;}}#c7061.component_ContentDisplay_Content {
padding: 0;  } #c7061{text-align: center;}#c7061 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7061 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7061{height: auto!important;}}#c7062.component_ContentDisplay_Content {
padding: 0;  } #c7062{text-align: center;}#c7062 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7062 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7062{height: auto!important;}}#c7064.component_ContentDisplay_Content {
padding: 0;  } #c7064{text-align: center;}#c7064 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7064 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7064{height: auto!important;}}#c7065.component_ContentDisplay_Content {
padding: 0;  } #c7065{text-align: center;}#c7065 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7065 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7065{height: auto!important;}}#c7066.component_ContentDisplay_Content {
padding: 0;  } #c7066{text-align: center;}#c7066 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c7066 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c7066{height: auto!important;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c6879.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c6989.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6990.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6991.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6992.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6993.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6994.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6995.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6996.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6997.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6998.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6999.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7000.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7001.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7002.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7003.component_Layout_Table {
margin: 0px; padding: 0;  } #c7004.component_Layout_Table {
margin: 0px; padding: 0;  } #c7005.component_Layout_Table {
margin: 0px; padding: 0;  } #c7006.component_Layout_Table {
margin: 0px; padding: 0;  } #c7007.component_Layout_Table {
margin: 0px; padding: 0;  } #c7008.component_Layout_Table {
margin: 0px; padding: 0;  } #c7009.component_Layout_Table {
margin: 0px; padding: 0;  } #c7010.component_Layout_Table {
margin: 0px; padding: 0;  } #c7011.component_Layout_Table {
margin: 0px; padding: 0;  } #c7012.component_Layout_Table {
margin: 0px; padding: 0;  } #c7018.component_Layout_Table {
margin: 0px; padding: 0;  } #c7018{
margin-top: 30px!important;
}
#c7018>table{
width: 1280px; margin: auto;
position: relative;
}
#c7018 td.ltc{
vertical-align: middle;
}
@media screen and ( max-width: 1280px ){
#c7018>table{
width:100%;
}
}
#c7019.component_Layout_Table {
margin: 0px;  } .postmenu{padding-top:34px;padding-bottom:32px;}#c7019{background: #2C3E4B; max-width:1252px;margin:0 auto!important;position:relative;}#c7019>table{padding: 20px 0 35px;}#c7019 td.ltc{vertical-align: middle;}@media screen and ( max-width: 1280px ){#c7019>table{width:100%;}} #c7059.component_Layout_Table {
margin: 0px; padding: 0;  } #c7059{
margin-top: 20px!important; }
#c7059>table{
width: 1280px;
margin: auto!important;
position: relative;
background:#fff;
}
@media screen and ( max-width: 1280px ){
#c7059>table{
width:100%;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c7013.component_ContentDisplay_ScrollingBanner2 {
 } #c7021.component_ContentDisplay_ScrollingBanner2 {
 } #c7022.component_ContentDisplay_ScrollingBanner2 {
 } #c7023.component_ContentDisplay_ScrollingBanner2 {
 } 
